import AuthenticationRequest from './types/AuthenticationRequest';
import AuthenticationResponse from './types/AuthenticationResponse';
declare class ForgeAuthentication {
    static get2LegAuth(authBody: AuthenticationRequest): Promise<AuthenticationResponse>;
}
export default ForgeAuthentication;
